=== debian/control ===
Source: jolicloud-webapp-shuffler
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-shuffler
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://shuffler.fm/
Description: Jolicloud web application for Shuffler
 The Shuffler web site running in a simple Jolicloud window.
